Retrieve Visit
Retrieves the details of a specific visit.
Request
GET/clinical/v1/visit/:id
Path Parameters
idstring :required
The id of the visit.
Query Parameters
includeoutcomeboolean :optional
Specifies if the clinical outcome should be included in the result set. Use true to indicate the outcome should be included in the response. Default value is false.
Example
curl -XGET 'https://platform.wellviasolutions.com/clinical/v1/visit/{visitid}' \
-u 'Bearer:{your_token}'GET https://platform.wellviasolutions.com/clinical/v1/visit/{visitid} HTTP/1.1using WellViaSDK.Visit;
const string apiSubscriptionKey = "your_api_subscription_key";
var _vstClient = new WellViaVisitServiceClient(subscriptionKey: apiSubscriptionKey);
string visitId = "{visitid}";
var visit = await _vstClient.GetVisitAsync(id: visitId, includeOutcome: false);Response
A Visit Object if a valid identifier was provided.
Updated about 1 year ago

